Get customer groups with paginated prices for a user or organisation
Returns customer groups accessible to the given user (direct + organisations + ancestor organisations) OR to the given organisation (direct + ancestor organisations), for the given store group. Exactly one of user_id or organisation_id must be provided. Product variant customer group prices for the given market are paginated and nested under their customer group. Repeat parent_number to filter prices to variants under any of the given parent product numbers.
Authorizations
Bearer token (format: "Bearer {token}")
Path Parameters
uuid of the app
uuid of the store group
uuid of the market
Query Parameters
uuid of the user (mutually exclusive with organisation_id)
uuid of the organisation (mutually exclusive with user_id)
filter by parent product number (repeatable)
Page number
Number of prices per page